
.header-btns > div > button:focus {
	color: #666;
}

.fl {
	float: left;
}

.fr {
	float: right;
}
.logo_title {
	float: left;
	margin-left: 10px;
	line-height: 33px;
	color:#3a87ad;
}
.nav>li>a>img {
	vertical-align: baseline;
}
table.dataTable tr.odd,.table tbody > tr.odd:first-child > td,table.dataTable tr.odd td.sorting_2 {
	background-color: #f8f8f8;
}

table.dataTable tr.even td.sorting_2{
	background-color: white !important;
}
table.dataTable tr.even td.sorting_1 {
    background-color: white !important;
}
table.dataTable tr.odd td.sorting_1 {
    background-color: #f8f8f8 !important;
}
.hr1 {
	border-bottom: 1px dashed #DDD;
	margin-bottom: 15px;
	margin-top: 5px;
}
.accordion.accordion-alt .accordion-toggle-icon i:first-child, .accordion.accordion-alt .accordion-toggle-icon i:last-child {
	color: #BBB;
	line-height: 37px;
	font-size: 15px;
	min-width: 26px;
}
.accordion.accordion-alt.panel-group .panel > .panel-heading {
	background-color: #FFF;
	padding: 0 20px;
	height: 35px;
	line-height: 35px;
	font-size: 14px;
	box-shadow: none;
}
.accordion.accordion-alt.panel-group .panel .panel-body {
	background-color: #fcfcfc;
	padding: 5px 30px;
	line-height: 22px;
}
div.dataTables_info {
	padding-top:0px;
}
.clear {
	clear:both;
}
.has-switch {
	min-width: 181px;
}
.has-switch label {
	width: 33%;
}
.btn-xs2 {
	padding: 3px 5px;
	font-size: 12px;
	line-height: 1.5;
	border-radius: 3px;
}
.col-lg-2_1 {
	width: 18%;
	float: left;
}
.dropdown-menu {
	z-index: 2000;
}

 /*for listare */
.data-table-listare-minim.dataTable thead th {
	padding:0px;
}
.data-table-listare tfoot th {
	padding:5px !important;
}